Subject: Re: [PATCH 2/4] *: use singular they in comments

From: Emily Shaffer <[email-masked]>
Date: Tue, 8 Jun 2021 10:36:17 -0700

On Mon, Jun 07, 2021 at 04:57:46PM +0000, Derrick Stolee via GitGitGadget wrote:
> 
> 
> Several comments in our code refer to an anonymous user with "he/him" or
> "she/her" pronouns, and the choice between the two is arbitrary.
> 
> Replace these uses with "they/them" which universally includes all
> potential readers.

Thanks. I'm especially glad to see the codebase start to unify instead
of awkwardly choosing between "he", "she", "he or she", or even "(s)he".
This seems a lot neater.

Reviewed-by: Emily Shaffer <[email-masked]>